export default {
	BaseInfo: {
		SeriesID: 4,
		PumpID: 1,
		SubID: 0,
		ChartType: 3,
		PumpStyle: 0,
		PumpName4File: 'DRL5-12',
		PumpName: 'DRL5-12',
		SubPumpName: null,
		SeriesName: 'DRL5-12',
		CatalogName: '多级泵',
		DefaultMotorPower: 0,
		IsMainModel: true,
		IsOuterSubModel: false,
		IsInnerSubModel: false,
		MaxD2: 75,
		WrkD2: 75,
		MinD2: 75,
		Ratedn: 2900,
		WrkSpeed: 2900,
		MinSpeed: null,
		FirePumpType: 0,
		DriveType: 0,
		MotorFrequece: 50,
		StructFileLabelName: '爆炸图',
		AssemFileLabelName: '安装图',
		DimFileLabelName: '产品尺寸图',
		ElecFileLabelName: '电气图',
		StructFilePageVisible: false,
		AssemFilePageVisible: false,
		DimFilePageVisible: false,
		ElecFilePageVisible: false,
		IsDispNameplateParasInReport: true,
		NameplateParasSource: 0,
		RatedParas: {
			H: '11.5',
			Q: '1',
			E: '37',
			P: '0.08',
			NPSHr: '1.1',
		},
		RatedDegree: null,
	},
	SettingInfo: {
		SeriesUnitQ: 1,
		SeriesUnitH: 0,
		SeriesUnitP: 1,
		SeriesUnitNPSH: 0,
		SeriesIsD2Meter: true,
		IsDispCurveQE: true,
		IsDispCurveQP: true,
		LxpCurveBundleDispStyle: 2,
		GroupPointQeMethod: 0,
		AllowRegionDispStyle: 2,
		PerferRegionDispStyle: 0,
		IsMotorPowerComboxInSelectGrid: false,
		IsAutoCalcMotorPower: false,
		CalcMotorPowerPtPosi: -1,
		CalcAxisPowerCoeff: 0,
		PartPropIsQueryMotorDsPara: false,
		IsChangeSpeedByMotorSpeedProp: false,
		MotorPowerInSelectDataSource: 0,
		IsDispSpeedSimuCurve: true,
		EtaTextType: 0,
		PowerTextType: 0,
	},
	MainParaItemList: [
		{
			Name: '流量',
			Value: '',
			Unit: 1,
			UnitName: 'm³/h',
			Tag: 'RequestPointQ',
			Range: null,
			IsEditAble: true,
		},
		{
			Name: '扬程',
			Value: '',
			Unit: 0,
			UnitName: 'm',
			Tag: 'RequestPointH',
			Range: null,
			IsEditAble: true,
		},
		{
			Name: '转速',
			Value: '2900',
			Unit: 0,
			UnitName: 'rpm',
			Tag: 'WrkSpeed',
			Range: null,
			IsEditAble: false,
		},
	],
	ChartPointPara: {
		JieZhiWrkPt: null,
		LxpPerformParas: {
			PreferDisplayMode: 0,
			AllowDisplayMode: 1,
			PreferredRegionMin: 0.9,
			PreferredRegionMax: 1.1,
			AllowableRegionMin: 0.4,
			AllowableRegionMax: 2,
			ContinueRegionMin: 0,
			BEP: 1.64824120603015,
		},
		Bep: null,
		AllowMinPoint: {
			ID: 0,
			Q: 0.4,
			H: 13,
			E: 20.7,
			P: 0.068,
			NPSH: 1,
		},
		AllowMaxPoint: {
			ID: 0,
			Q: 2,
			H: 9,
			E: 43,
			P: 0.114,
			NPSH: 2.2,
		},
		PerferMinPoint: {
			ID: 0,
			Q: 0.9,
			H: 11.75,
			E: 36.6,
			P: 0.079,
			NPSH: 1,
		},
		PerferMaxPoint: {
			ID: 0,
			Q: 1.1,
			H: 11.25,
			E: 40.3,
			P: 0.084,
			NPSH: 1,
		},
		AllowRegionInGridVisible: true,
		PerferRegionInGridVisible: false,
		AllowRegionInChartVisible: true,
		PerferRegionInChartVisible: false,
		AllowRegionDispStyle: 2,
		PerferRegionDispStyle: 0,
		ZeroPtHead: 0,
		ZeroPtRatio: 0,
		IsDispMaxEtaPtInGrid: false,
		IsDispMaxEtaPtInChart: false,
		IsDispMaxPowerPtInGrid: false,
		IsDispMaxPowerPtInChart: false,
		IsDispZeroPtInChart: false,
		IsDispZeroPtInGrid: false,
		MotorAllowMaxPtDict: null,
		Percent150Pt: null,
		MaxPowerPt: null,
	},
	ReportSetting: {
		FileFormats: [0],
		IsRemoveWaterMark: false,
		IsRemoveCorpInfo: false,
	},
	ChartObjectDict: {
		MaxWaterCurveQH: [
			{
				X: 0,
				Y: 14,
			},
			{
				X: 0.105,
				Y: 13.737,
			},
			{
				X: 0.211,
				Y: 13.474,
			},
			{
				X: 0.316,
				Y: 13.211,
			},
			{
				X: 0.421,
				Y: 12.947,
			},
			{
				X: 0.526,
				Y: 12.684,
			},
			{
				X: 0.632,
				Y: 12.421,
			},
			{
				X: 0.737,
				Y: 12.158,
			},
			{
				X: 0.842,
				Y: 11.895,
			},
			{
				X: 0.947,
				Y: 11.632,
			},
			{
				X: 1.053,
				Y: 11.368,
			},
			{
				X: 1.158,
				Y: 11.105,
			},
			{
				X: 1.263,
				Y: 10.842,
			},
			{
				X: 1.368,
				Y: 10.579,
			},
			{
				X: 1.474,
				Y: 10.316,
			},
			{
				X: 1.579,
				Y: 10.053,
			},
			{
				X: 1.684,
				Y: 9.789,
			},
			{
				X: 1.789,
				Y: 9.526,
			},
			{
				X: 1.895,
				Y: 9.263,
			},
			{
				X: 2,
				Y: 9,
			},
		],
		MaxWaterCurveQE: [
			{
				X: 0,
				Y: 0,
			},
			{
				X: 0.154,
				Y: 8.926,
			},
			{
				X: 0.308,
				Y: 16.638,
			},
			{
				X: 0.462,
				Y: 23.248,
			},
			{
				X: 0.615,
				Y: 28.82,
			},
			{
				X: 0.769,
				Y: 33.419,
			},
			{
				X: 0.923,
				Y: 37.111,
			},
			{
				X: 1.077,
				Y: 39.961,
			},
			{
				X: 1.231,
				Y: 42.033,
			},
			{
				X: 1.385,
				Y: 43.392,
			},
			{
				X: 1.538,
				Y: 44.104,
			},
			{
				X: 1.692,
				Y: 44.233,
			},
			{
				X: 1.846,
				Y: 43.845,
			},
			{
				X: 2,
				Y: 43.005,
			},
		],
		MaxWaterCurveQP: [
			{
				X: 0,
				Y: 0.06,
			},
			{
				X: 0.154,
				Y: 0.063,
			},
			{
				X: 0.308,
				Y: 0.066,
			},
			{
				X: 0.462,
				Y: 0.069,
			},
			{
				X: 0.615,
				Y: 0.072,
			},
			{
				X: 0.769,
				Y: 0.076,
			},
			{
				X: 0.923,
				Y: 0.079,
			},
			{
				X: 1.077,
				Y: 0.083,
			},
			{
				X: 1.231,
				Y: 0.087,
			},
			{
				X: 1.385,
				Y: 0.092,
			},
			{
				X: 1.538,
				Y: 0.096,
			},
			{
				X: 1.692,
				Y: 0.102,
			},
			{
				X: 1.846,
				Y: 0.108,
			},
			{
				X: 2,
				Y: 0.114,
			},
		],
		MaxWaterCurveNPSH: [
			{
				X: 0,
				Y: 1,
			},
			{
				X: 0.1,
				Y: 1,
			},
			{
				X: 0.2,
				Y: 1,
			},
			{
				X: 0.3,
				Y: 1,
			},
			{
				X: 0.629,
				Y: 1.011,
			},
			{
				X: 0.857,
				Y: 1,
			},
			{
				X: 1.086,
				Y: 1,
			},
			{
				X: 1.314,
				Y: 1,
			},
			{
				X: 1.543,
				Y: 1.116,
			},
			{
				X: 1.771,
				Y: 1.523,
			},
			{
				X: 2,
				Y: 2.198,
			},
		],
		Coordinate: {
			GridNumberX: 11,
			GridNumberY: 17,
			StartLineNoH: 8,
			EndLineNoH: 17,
			StartLineNoE: 8,
			EndLineNoE: 13,
			StartLineNoP: 2,
			EndLineNoP: 6,
			StartLineNoNPSH: 0,
			EndLineNoNPSH: 4,
			MinQ: 0,
			DispMinQ: 0,
			DispMaxQ: 2.2,
			SpaceQ: 0.2,
			MinH: -16,
			DispMinH: 0,
			DispMaxH: 18,
			SpaceH: 2,
			MinE: -80,
			DispMinE: 0,
			DispMaxE: 50,
			SpaceE: 10,
			MinP: -0.1,
			DispMinP: 0,
			DispMaxP: 0.20000000000000004,
			SpaceP: 0.05,
			MinNPSH: 0,
			DispMinNPSH: 0,
			DispMaxNPSH: 4,
			SpaceNPSH: 1,
			DislocationNumUp: 2,
			DislocationNumDown: 1,
		},
	},
	MaterialGrpList: null,
	PartFullInfo: {
		SelPartID: 3635,
		PartList: [
			{
				PartID: 3635,
				PartName: '',
				PartNO: '1100250339',
				PartCode: 'DRLF1-2FSWSC',
				ProductFileName: '9c034329a5b24327ac804f5e46d51e14.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 3964,
				PartName: '',
				PartNO: '1100029516',
				PartCode: 'DRLF1-2KSWSC',
				ProductFileName: '453e1d7bdf0e4e439dc1b36a85523ed8.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'K',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 4149,
				PartName: '',
				PartNO: '1100330734',
				PartCode: 'DRLF1-2LSWSC',
				ProductFileName: 'e784385f5b2e4b93957cd2c90f3268ad.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 4334,
				PartName: '',
				PartNO: '1100030806',
				PartCode: 'DRLF1-2FSWLC',
				ProductFileName: 'ae6f116d4bec49b5857c6047db2e5afd.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 4663,
				PartName: '',
				PartNO: '1100030810',
				PartCode: 'DRLF1-2KSWLC',
				ProductFileName: '203fc9db7aa24460b1c3b8fda639757d.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'K',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 4848,
				PartName: '',
				PartNO: '1100030811',
				PartCode: 'DRLF1-2LSWLC',
				ProductFileName: 'd68cc46bb9fc4a759bc07831423afc64.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 5033,
				PartName: '',
				PartNO: '1100304554',
				PartCode: 'DRL1-2FSWPC',
				ProductFileName: '98fd8053b1e4447bbb2b39dd1937e8a1.png',
				StructFileName: '8df26770a01440f6b4a55f08815ccb21.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: 'HT200',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '25 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '25 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 6862,
				PartName: '',
				PartNO: '1100029532',
				PartCode: 'DRLF1-2YSWSC',
				ProductFileName: 'dbb944c813f24fcbb6e348e1271eacea.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'S',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'Y',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '16 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '16 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 6953,
				PartName: '',
				PartNO: '1100030813',
				PartCode: 'DRLF1-2YSWLC',
				ProductFileName: '0668b5048a6948f684b7ea2024b8b647.png',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '316',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'E',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: '316L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'L',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'Y',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '16 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '16 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRLF1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F16',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
			{
				PartID: 7044,
				PartName: '',
				PartNO: '1100336436',
				PartCode: 'DRL1-2YSWPC',
				ProductFileName: 'd531de28914c465aacde7e185379a17e.png',
				StructFileName: '8df26770a01440f6b4a55f08815ccb21.png',
				AssemFileName: null,
				AssemSysFileName: null,
				RealFileName: '53956b95023146bab5304a71d2f551c7.png',
				RealFileNameSys: null,
				ElectricFileName: null,
				PartNote: '',
				PartPropList: [
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '流量',
						PropValueList: null,
						PropValue: '1 m³/h',
						Tag: 'RatedQ',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '扬程',
						PropValueList: null,
						PropValue: '11.5 m',
						Tag: 'RatedH',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '效率',
						PropValueList: null,
						PropValue: '37 %',
						Tag: 'RatedE',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '转速',
						PropValueList: null,
						PropValue: '2900 rpm',
						Tag: 'Ratedn',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 0,
						GroupName: '铭牌参数',
						PropName: '级数',
						PropValueList: null,
						PropValue: '2',
						Tag: 'StageNum',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 105,
						GroupName: '技术',
						PropName: '泵转速',
						PropValueList: null,
						PropValue: '2900',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 110,
						GroupName: '技术',
						PropName: '铭牌上的标准',
						PropValueList: null,
						PropValue: 'CE',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 112,
						GroupName: '技术',
						PropName: '泵的版本',
						PropValueList: null,
						PropValue: '2',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 1,
						GroupName: '材料',
						PropName: '叶轮',
						PropValueList: null,
						PropValue: '304',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 4,
						GroupName: '材料',
						PropName: '橡胶代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 13,
						GroupName: '材料',
						PropName: '进出水段',
						PropValueList: null,
						PropValue: 'HT200',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 113,
						GroupName: '材料',
						PropName: '材料代码',
						PropValueList: null,
						PropValue: 'P',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 22,
						GroupName: '安装',
						PropName: '连接代码',
						PropValueList: null,
						PropValue: 'Y',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 21,
						GroupName: '安装',
						PropName: '最大压力/温度（高温）',
						PropValueList: null,
						PropValue: '16 bar /  120 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 122,
						GroupName: '安装',
						PropName: '最大压力/温度（低温）',
						PropValueList: null,
						PropValue: '16 bar /  -15 ℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 120,
						GroupName: '安装',
						PropName: '法兰标准',
						PropValueList: null,
						PropValue: 'DIN',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 119,
						GroupName: '安装',
						PropName: '压力等级',
						PropValueList: null,
						PropValue: 'PN25',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 121,
						GroupName: '安装',
						PropName: '进出口',
						PropValueList: null,
						PropValue: 'DN25',
						Tag: '进出口口径',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 16,
						GroupName: '介质',
						PropName: '介质温度（常温型）',
						PropValueList: null,
						PropValue: '-15℃～+70℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 17,
						GroupName: '介质',
						PropName: '介质温度（热水型）',
						PropValueList: null,
						PropValue: '-15℃～+120℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 123,
						GroupName: '介质',
						PropName: '最大环境温度',
						PropValueList: null,
						PropValue: '40℃',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 26,
						GroupName: '结构尺寸',
						PropName: '爆炸图',
						PropValueList: null,
						PropValue: 'DRL1,2,3,4爆炸图',
						Tag: '',
						VisibilityStatus: 0,
						EditStatus: 1,
					},
					{
						ID: 8,
						GroupName: '电机',
						PropName: '电机相数',
						PropValueList: null,
						PropValue: '三相',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 9,
						GroupName: '电机',
						PropName: '防护等级',
						PropValueList: null,
						PropValue: 'IP55',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 10,
						GroupName: '电机',
						PropName: '绝缘等级',
						PropValueList: null,
						PropValue: 'F',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 12,
						GroupName: '电机',
						PropName: '电机功率(kW)',
						PropValueList: null,
						PropValue: '0.37',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 114,
						GroupName: '电机',
						PropName: '电源频率(Hz)',
						PropValueList: null,
						PropValue: '50HZ',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 115,
						GroupName: '电机',
						PropName: '额定电压(V)',
						PropValueList: null,
						PropValue: '220/380V',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 116,
						GroupName: '电机',
						PropName: '额定电流(A)',
						PropValueList: null,
						PropValue: '1.63/0.94',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 118,
						GroupName: '电机',
						PropName: '能效等级',
						PropValueList: null,
						PropValue: 'IE3',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 18,
						GroupName: '密封',
						PropName: '机械密封',
						PropValueList: null,
						PropValue: 'DRLA-12/WB1F14',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
					{
						ID: 11,
						GroupName: '其他',
						PropName: '重量(kg)',
						PropValueList: null,
						PropValue: '20',
						Tag: '',
						VisibilityStatus: 1,
						EditStatus: 1,
					},
				],
			},
		],
		PartNOLaw: null,
		PartNameLaw: null,
		PartPropMap: null,
		StructList: [
			{
				ID: 3,
				SeriesID: 4,
				Name: 'DRL1,2,3,4爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '8df26770a01440f6b4a55f08815ccb21.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 4,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: 'c519197ab1ad4148b0e3048751f3b6de.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 7,
				SeriesID: 4,
				Name: 'DRL(F)32,42,65,85爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: 'c2d9b41f1713404b8533bb2e45b1be5f.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 8,
				SeriesID: 4,
				Name: 'DRL(F)120,150,200爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '9d1784c769e444afb075d7e6c6c882b1.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 141,
				SeriesID: 4,
				Name: 'DRL8,10爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '2ec41064eb6541db9dd20fea4817c861.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 142,
				SeriesID: 4,
				Name: 'DRL12,15,20爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '4c61c901cf0c4090a28124a9c4e52893.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 143,
				SeriesID: 4,
				Name: 'DRLF8,10爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: 'edee0412a1ae4ff0839a7e3fc0564977.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 144,
				SeriesID: 4,
				Name: 'DRLF12,15,20爆炸图',
				PartPropID: 26,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '73739b37e0694379bb68b8e580975cf9.png',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 170,
				SeriesID: 4,
				Name: 'DRL1,2,3,4F',
				PartPropID: 141,
				AssemFileName: '93dca6c75ed34323b6bee60fb0af9246.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 171,
				SeriesID: 4,
				Name: 'DRL1,2,3,4Y',
				PartPropID: 141,
				AssemFileName: 'e21434ac866243a78571f3380cf4c043.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 172,
				SeriesID: 4,
				Name: 'DRL8,12,16,20Y',
				PartPropID: 141,
				AssemFileName: '10e2e2ee032742f9b8921c22139fe64f.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 173,
				SeriesID: 4,
				Name: 'DRL16F',
				PartPropID: 141,
				AssemFileName: '602396158e91495d8b9a4981c4d5d8f3.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 174,
				SeriesID: 4,
				Name: 'DRL32F',
				PartPropID: 141,
				AssemFileName: 'e80375ba9ef64bdbb4ba73f4ae3b189d.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 175,
				SeriesID: 4,
				Name: 'DRL42F',
				PartPropID: 141,
				AssemFileName: '',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 176,
				SeriesID: 4,
				Name: 'DRL65F',
				PartPropID: 141,
				AssemFileName: '5822e24f1ee44a17b81a9ed57dbc830d.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 177,
				SeriesID: 4,
				Name: 'DRL85F',
				PartPropID: 141,
				AssemFileName: 'cac2a3fe1f9f433f91712e0f9b39bb1f.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 178,
				SeriesID: 4,
				Name: 'DRL200F',
				PartPropID: 141,
				AssemFileName: 'd69c66d2fa724377965cfc2cc9117236.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 179,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4F',
				PartPropID: 141,
				AssemFileName: '735b64f86bcc4667864b79d388275c99.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 180,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4K',
				PartPropID: 141,
				AssemFileName: 'ae9cff3d92934bd89df516b64a855141.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 181,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4L',
				PartPropID: 141,
				AssemFileName: 'ac5a595aeb4142049da49c318a0ab583.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 182,
				SeriesID: 4,
				Name: 'DRLF1,2,3,4Y',
				PartPropID: 141,
				AssemFileName: 'a6fb18f5bc834089bda878cb68b35568.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 183,
				SeriesID: 4,
				Name: 'DRLF8,12,16,20F',
				PartPropID: 141,
				AssemFileName: '8eb7578cfac54206912ea76900d7507f.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 184,
				SeriesID: 4,
				Name: 'DRLF8,12,16,20K',
				PartPropID: 141,
				AssemFileName: '95cef6d449f845d683dca4aaa43b10a5.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
			{
				ID: 185,
				SeriesID: 4,
				Name: 'DRLF8,12,16,20L',
				PartPropID: 141,
				AssemFileName: '26c0253427194b4084a79437bf8a4de8.png',
				ProductFileName: '',
				StructFileName: '',
				RealFileName: '',
				RealSysFileName: '',
				ElectricFileName: '',
			},
		],
		FileLaw4AssPart: null,
		FileLaw4AssSys: null,
		FileLaw4Struct: null,
		FileLaw4Dimen: null,
		PartCombTitles: [
			{
				Tag: null,
				Text: '编号',
			},
			{
				Tag: null,
				Text: '图号',
			},
			{
				Tag: 'Prop:4',
				Text: '橡胶代码',
			},
			{
				Tag: 'Prop:113',
				Text: '材料代码',
			},
			{
				Tag: 'Prop:22',
				Text: '连接代码',
			},
			{
				Tag: 'Prop:18',
				Text: '机械密封',
			},
		],
		PartCombRows: [
			{
				PartID: '3635',
				PartNO: '1100250339',
				PartCode: 'DRLF1-2FSWSC',
				Contents: ['1100250339', 'DRLF1-2FSWSC', 'P', 'S', 'F', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '3964',
				PartNO: '1100029516',
				PartCode: 'DRLF1-2KSWSC',
				Contents: ['1100029516', 'DRLF1-2KSWSC', 'P', 'S', 'K', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '4149',
				PartNO: '1100330734',
				PartCode: 'DRLF1-2LSWSC',
				Contents: ['1100330734', 'DRLF1-2LSWSC', 'P', 'S', 'L', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '4334',
				PartNO: '1100030806',
				PartCode: 'DRLF1-2FSWLC',
				Contents: ['1100030806', 'DRLF1-2FSWLC', 'E', 'L', 'F', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '4663',
				PartNO: '1100030810',
				PartCode: 'DRLF1-2KSWLC',
				Contents: ['1100030810', 'DRLF1-2KSWLC', 'E', 'L', 'K', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '4848',
				PartNO: '1100030811',
				PartCode: 'DRLF1-2LSWLC',
				Contents: ['1100030811', 'DRLF1-2LSWLC', 'E', 'L', 'L', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '5033',
				PartNO: '1100304554',
				PartCode: 'DRL1-2FSWPC',
				Contents: ['1100304554', 'DRL1-2FSWPC', 'P', 'P', 'F', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '6862',
				PartNO: '1100029532',
				PartCode: 'DRLF1-2YSWSC',
				Contents: ['1100029532', 'DRLF1-2YSWSC', 'P', 'S', 'Y', 'DRLA-12/WB1F14'],
			},
			{
				PartID: '6953',
				PartNO: '1100030813',
				PartCode: 'DRLF1-2YSWLC',
				Contents: ['1100030813', 'DRLF1-2YSWLC', 'E', 'L', 'Y', 'DRLA-12/WB1F16'],
			},
			{
				PartID: '7044',
				PartNO: '1100336436',
				PartCode: 'DRL1-2YSWPC',
				Contents: ['1100336436', 'DRL1-2YSWPC', 'P', 'P', 'Y', 'DRLA-12/WB1F14'],
			},
		],
	},
	MultiSpeedInfo: {
		SpeedItems: [
			{
				Value: 2610,
				Type: 0,
			},
			{
				Value: 2320,
				Type: 0,
			},
			{
				Value: 2030,
				Type: 0,
			},
			{
				Value: 1740,
				Type: 0,
			},
		],
		SpectrumShape: null,
	},
	AttachFiles: [],
	BimFileLaws: null,
	Struct3d: null,
	Product3d: null,
	Video: null,
	DynFileAssemSys: null,
};
